net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface SubscriberEntity

All Superinterfaces:
  Entity, Serializable

All Known Subinterfaces:
  UserEntity

All Known Implementing Classes:
  User

    public interface SubscriberEntity
    extends Entity

### Method Summary

Methods
`Boolean` `isSubscriber()`
`void` `setSubscriber(Boolean subscriber)`

### Method Detail

#### isSubscriber

    Boolean isSubscriber()

#### setSubscriber

    void setSubscriber(Boolean subscriber)